<?php
/*
contacts.help

This is the help for the contacts screen.

*/
$help->add(
	CONTACTS_HELP_SEARCH,
	'LDAP Search',
	'The LDAP directory is an index of usernames, real names, and email addresses.  You can seach it using the to the listed, such as Name or Email Address.  Simply enter your search criteria in the box and choose "Start Search" to display the results.'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'LDAP Results',
	'This area displays the results of your LDAP search.  Selecting a name from the drop-down list will add that person\'s email address to the insertion list.  You can insert the contains of your insertion list in different fields in your message by using the buttons below it.'
);

?>
